.product-row {  
	padding: 0rem;
	flex-direction: column-reverse;
}

.product-row-comment {  
    padding: 1rem;
}

.product-column {    
	align-items: center;
}
 
.product-column-33 {    
	width: -webkit-fill-available;
	width: -moz-fill-available; 
}

.product-column-66 {    
	width: -webkit-fill-available;
	width: -moz-fill-available; 
}

.product-box-title { 
	margin-top: 1rem; 
	text-align: center;
}


.product-box-features  ul {
	padding-left: 1rem;
}

.product-box-img { 
	max-width: 256px;
}
